{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"0.707107",
   "Default View_TopLeft":"-423,-238",
   "ExpandedHierarchyInLayout":"",
   "guistr":"# # String gsaved with Nlview 7.0.21  2019-05-29 bk=1.5064 VDI=41 GEI=36 GUI=JA:9.0 TLS
#  -string -flagsOSRD
preplace port s_axi -pg 1 -lvl 0 -x -90 -y 50 -defaultsOSRD
preplace port tx_data -pg 1 -lvl 0 -x -90 -y 250 -defaultsOSRD
preplace port tx_phy0 -pg 1 -lvl 3 -x 740 -y 150 -defaultsOSRD
preplace port tx_phy1 -pg 1 -lvl 3 -x 740 -y 170 -defaultsOSRD
preplace port tx_phy2 -pg 1 -lvl 3 -x 740 -y 190 -defaultsOSRD
preplace port tx_phy3 -pg 1 -lvl 3 -x 740 -y 210 -defaultsOSRD
preplace port s_axi_aclk -pg 1 -lvl 0 -x -90 -y 130 -defaultsOSRD
preplace port s_axi_aresetn -pg 1 -lvl 0 -x -90 -y 150 -defaultsOSRD
preplace port irq -pg 1 -lvl 3 -x 740 -y 90 -defaultsOSRD
preplace port device_clk -pg 1 -lvl 0 -x -90 -y 170 -defaultsOSRD
preplace port sysref -pg 1 -lvl 0 -x -90 -y 270 -defaultsOSRD
preplace portBus sync -pg 1 -lvl 0 -x -90 -y 290 -defaultsOSRD
preplace inst tx_axi -pg 1 -lvl 1 -x 160 -y 120 -defaultsOSRD
preplace inst tx -pg 1 -lvl 2 -x 570 -y 230 -defaultsOSRD
preplace netloc tx_axi_core_reset 1 1 1 310 150n
preplace netloc s_axi_aclk_1 1 0 1 NJ 130
preplace netloc s_axi_aresetn_1 1 0 1 NJ 150
preplace netloc tx_axi_irq 1 1 2 310J 90 NJ
preplace netloc device_clk_1 1 0 2 -70 260 320J
preplace netloc sync_1 1 0 2 NJ 290 NJ
preplace netloc sysref_1 1 0 2 NJ 270 NJ
preplace netloc tx_tx_phy0 1 2 1 NJ 150
preplace netloc tx_data_1 1 0 2 NJ 250 290J
preplace netloc tx_tx_ilas_config 1 0 3 -60 370 NJ 370 720
preplace netloc tx_tx_phy2 1 2 1 NJ 190
preplace netloc tx_tx_phy1 1 2 1 NJ 170
preplace netloc s_axi_1 1 0 1 NJ 50
preplace netloc tx_tx_status 1 0 3 -40 390 NJ 390 700
preplace netloc tx_tx_phy3 1 2 1 NJ 210
preplace netloc tx_axi_tx_cfg 1 1 1 300 90n
preplace netloc tx_axi_tx_ctrl 1 1 1 320 110n
preplace netloc tx_tx_event 1 0 3 -50 380 NJ 380 710
levelinfo -pg 1 -90 160 570 740
pagesize -pg 1 -db -bbox -sgen -240 -10 850 780
"
}
0
